Public Class OpenFileForm

    Private Sub Btn_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Btn.Click
        Dim FileDB As New OpenFileDialog()
        If (FileDB.ShowDialog() = Windows.Forms.DialogResult.OK) Then
            MsgBox("File chọn: " & FileDB.FileName)
        Else
            MsgBox("Người dùng chọn Cancel")
        End If

    End Sub
End Class
